A:link		{color: #0033CC;text-decoration: underline;}
A:visited	{color: #800080;text-decoration: underline;}
A:hover		{color: #FF0066;text-decoration: underline;}

body { 
background: #FFFFFF;
font-family: "‚l‚r ‚o–¾’©"; 
margin-top: 0px; 
margin-bottom: 0px; 
}
#outline {
width:100%;
margin:0 auto;
}
.outline-margin { 
margin:0 10px; 
} 
.header {
font-size: 90%;
background-color: #dbc9b3;
}
#rp1 { position:absolute; top:0%; left:0%; }
.navi { 
width:100%;
background: #F3F3F3 url(gazo/image1.gif); 
line-height: 150%;
}
.main { 
}
.footer {
font-size: 90%;
background-color: #F3F3F3;
background-image: url(gazo/image1.gif); 
}
.c-both { 
clear:both;
}
